/*
 | /resources/css/commonltr.css
 | Generic for all outputs
*/

/*
 | This file is part of the DITA Open Toolkit project hosted on 
 | Sourceforge.net. See the accompanying license.txt file for 
 | applicable licenses.
 | (c) Copyright IBM Corp. 2004, 2005 All Rights Reserved.
 */

.center{
    vertical-align:middle;
    text-align:center;
    padding-top:20%;
}

.shortdesc{
	margin-right: 1em;
}

p{
    margin-top:5px;
    margin-bottom:1px;
	margin-right:1em;
}
/* div with class=p is used for paragraphs that contain blocks, to keep the XHTML valid */

.p{
    margin-top:1em;
}

body{
    font-family: Segoe UI, "DejaVu Sans", "Trebuchet MS";
    line-height:18px;
    margin-left:0em;
    margin-right:1em;
}
/* Breadcrumbs */

.breadcrumb{
    font-size:smaller;
    margin-left:-5px;
    margin-right:-10px;
    margin-bottom:1em;
}

.unresolved{
    background-color:yellow;
}

.noTemplate{
    background-color:yellow;
}

.base{
    background-color:#ffffff;
}
/* Add space for top level topics */

.nested0{
    margin-top:1em;
}
/* Default of italics to set apart figure captions */

caption{
    caption-side:top;
    text-align:left;
    width:auto;
    margin-top:10px;
    margin-bottom:2px;
}

.figcap{
    font-style:italic;
    text-align:left;
    font-size:95%;
}

.figtitle{
    font-size:95%;
}

.figdesc{
    font-style:normal
}

.tablecap{
    
    font-weight:bold;
    text-align:left;
}
/* Use @frame to create frames on figures */

.figborder{
    border-style:solid;
    padding-left:3px;
    border-width:2px;
    padding-right:3px;
    margin-top:1em;
    margin-left:2em;
    margin-right:2em;
    margin-bottom:1em;
    border-color:Silver;
}

.figsides{
    border-left:2px solid;
    padding-left:3px;
    border-right:2px solid;
    padding-right:3px;
    margin-top:1em;
    margin-left:2em;
    margin-right:2em;
    margin-bottom:1em;
    border-color:Silver;
}

.figtop{
    border-top:2px solid;
    margin-top:1em;
    margin-left:2em;
    margin-right:2em;
    margin-bottom:1em;
    border-color:Silver;
}

.figbottom{
    border-bottom:2px solid;
    border-color:Silver;
    margin-top:1em;
    margin-left:2em;
    margin-right:2em;
    margin-bottom:1em;
}

.figtopbot{
    border-top:2px solid;
    border-bottom:2px solid;
    margin-top:1em;
    margin-left:2em;
    margin-right:2em;
    margin-bottom:1em;
    border-color:Silver;
}

.fignone{
    border:hidden;
    margin-top:1em;
    margin-left:2em;
    margin-right:2em;
    margin-bottom:1em;
}
/* table formatting */

table{
    margin-top:10px;
    margin-bottom:1em;
    margin-left:2em;
    margin-right:5em;
    border-collapse:collapse;
	border-radius: 5px;
}

.tableborder table,
table.tableborder{
    border-style:solid;
    border-width:1px;
    border-color:black;
    border-collapse:collapse;
	border-radius: 5px;
}

.tablenoborder table,
table.tablenoborder{
    /* border = transparent to support ie8 */
    border-top:1px solid transparent;
    border-right:1px solid transparent;
    border-bottom:1px solid transparent;
    border-left:1px solid transparent;
}

.tabletopborder table,
table.tabletopborder
{
    border-top-style:solid;
    border-top-width:1px;
    border-top-color:black;
    border-right:none;
    border-bottom:none;
    border-left:none;
}

.tablebottomborder table,
table.tablebottomborder
{
    border-top:none;
    border-right:none;
    border-bottom-style:solid;
    border-bottom-width:1px;
    border-bottom-color:black;
    border-left:none;
}

.tabletopbottomborder table,
table.tabletopbottomborder
{
    border-top-style:solid;
    border-top-width:1px;
    border-top-color:black;
    border-right:none;
    border-bottom-style:solid;
    border-bottom-width:1px;
    border-bottom-color:black;
    border-left:none;
}

.tablesideborder table,
table.tabletopbottomborder
{
    border-top:none;
    border-right-style:solid;
    border-right-width:1px;
    border-right-color:black;
    border-bottom:none;
    border-left-style:solid;
    border-left-width:1px;
    border-left-color:black;
}

table[border = "0"]{
    border:none;
}

table[border = "1"]{
    border-style:solid;
    border-width:1px;
    border-color:black;
}

table.choicetableborder{
    border-top:none;
    border-right:none;
    border-bottom:solid 1px gray;
    border-left:none;
    margin-top:15px;
    border-collapse:collapse;
	border-radius: 5px;
}

td{
    padding-top:2px;
    padding-right:30px;
    padding-top:2px;
    padding-left:4px;
    font-size:10pt;
}

th{
    padding-top:2px;
    padding-right:4px;
    padding-top:2px;
    padding-left:4px;
}

thead{
    background-color:#D4D5D5;
    font-weight:bold;
}
/* Most link groups are created with <div>. Ensure they have space before and after. */

.ullinks{
    list-style-type:none;
    list-style-position:outside;
}

.ulchildlink,
.olchildlink{
    margin-top:1em;
    margin-bottom:1em;
}

li.ulchildlink{
    margin-left:1em;
}

.linklist{
    margin-bottom:1em;
}

.linklistwithchild,
.sublinklist{
    margin-left:1.5em;
    margin-bottom:1em;
}

.relconcepts,
.reltasks,
.relref,
.relinfo{
    margin-top:1em;
    margin-right:1em;
    margin-bottom:1em;
    margin-left:.5em;
    /*padding: 1em 1em 1em 1em;
    background-color: lightgray;*/
}

.relinfo a{
    margin-top:1em;
    margin-right:1em;
    margin-bottom:1em;
    margin-left:1em;
    font-size:90%;
}

.section{
    margin-top:1em;
    margin-bottom:1em;
}
/* Simple lists do not get a bullet */

ul.simple{
    list-style-type:none
}
/* Used on the first column of a table, when rowheader="firstcol" is used */

.firstcol{
    font-weight:bold;
}
/* Various basic phrase styles */

strong,
.bold{
    font-weight:bold;
}

.boldItalic{
    font-weight:bold;
    font-style:italic;
}

.italic{
    font-style:italic;
}

.underlined{
    text-decoration:underline;
}
/* end of phase styles */

.uicontrol,
.parmname,
.kwd{
    font-weight:bold;
}

.defkwd{
    font-weight:bold;
    text-decoration:underline;
}

.var{
    font-style:italic;
}

.shortcut{
    text-decoration:underline;
}

dl{
    margin-left:1.5em;
    margin-right:1em;
}
/* Default of bold for definition list terms */

.dlterm{
    font-weight:bold;
}
/* Use CSS to expand lists with @compact="no" */

.dltermexpand{
    font-weight:bold;
    margin-top:1em;
}

*[compact = "yes"] > li{
    margin-top:0em;
}

*[compact = "no"] > li{
    margin-top:.53em;
}

.liexpand,
.sliexpand,
.dlexpand,
.ddexpand,
.stepexpand,
.substepexpand{
    margin-top:1em;
    margin-bottom:1em
}
/* Align images based on @align on topic/image */

div.imageleft{
    text-align:left
}

div.imagecenter{
    text-align:left
}

div.imageright{
    text-align:right
}

div.imagejustify{
    text-align:justify
}
/* The cell border can be turned on with
   {border-right:solid}
   This value creates a very thick border in Firefox (does not match other tables)

   Firefox works with 
   {border-right:solid 1pt}
   but this causes a barely visible line in IE */

.cellrowborder{
    border-top:1px solid black;
    border-right:1px solid black;
    border-bottom:1px solid black;
    border-left:1px solid black;
	
}

.row-nocellborder{
    border-left:none;
    border-right:none;
    border-top:none;
    border-right:hidden;
    border-bottom:solid 1px;
}

.cell-norowborder{
    border-top:none;
    border-bottom:none;
    border-left:1px solid black;
    border-right:1px solid black;
}

.nocellnorowborder{
    border:none;
    border-right:hidden;
    border-bottom:hidden;
}
/* set DITA element formats */

.wintitle{
    font-style:italic;
    font-weight:bold;
}

.filepath{
    font-family:"Courier New", Courier, monospace;
    /*	font-size: 95%;*/
}
/* set list formatting */

ol{
    list-style-type:decimal;
    list-style-position:outside;
    padding-right:1em;
    margin-right:1em;
    margin-top:5px;
    margin-bottom:5px;
    margin-left:1.5em;
    padding-left:5px;
}

ul{
    list-style-type:disc;
    list-style-position:outside;
    margin-top:5px;
    margin-bottom:5px;
    margin-left:1.5em;
    padding-left:3px;
    padding-right:1px;
    margin-right:1em;
}

li{
    margin-top:2px;
}

.alpha{
    list-style-type:lower-alpha;
    list-style-position:outside;
}

.roman{
    list-style-type:lower-roman;
    list-style-position:outside;
}

.familylinks,
.parentlink{
    padding-top:15px;
    margin-left:0;
}
/* code */

.codeblock{
    word-wrap:break-word;
}

.codeph{
}

samp{
    margin:1px;
    padding-top:2px;
    padding-right:2px;
    padding-bottom:2px;
    padding-left:2px;
}

.sysout{
    font-weight:bold;
}
/* OXYGEN PATCH START - EXM-18138 */

span.uicontrol > img{
    padding-right:5px;
}
/* OXYGEN PATCH END - EXM-18138 */
/* OXYGEN PATCH START EXM-17248 - Center figure captions. */

div.fignone span.figcap{
    display:block;
    text-align:left;
    font-weight:bold;
    padding:2px 0 5px 0;
}

div.fignone span.figcapcenter{
    display:block;
    text-align:left;
    font-weight:bold;
    padding:2px 0 5px 0;
    margin-top:-18px;
}

div.fignone span.figcapright{
    display:block;
    text-align:right;
    font-weight:bold;
    padding:2px 0 5px 0;
}

div.fignone span.figcapjustify{
    display:block;
    text-align:justify;
    font-weight:bold;
    padding:2px 0 5px 0;
}
/* OXYGEN PATCH END EXM-17248 */
/* START - new formats for link titles - span class="" replaced strong */

span.nextlinkTitle,
span.prevlinkTitle,
span.parentlinkTitle,
span.relconceptsTitle,
span.reltasksTitle,
span.relrefTitle,
span.relinfoTitle{
    font-weight:bold;
    font-size:95%;
}

span.ulchildlink,
span.linklist_title{
    font-weight:bold;
}
/* END - new formats for link titles */

.stepresult,
.stepxmp,
.taskinfo,
.tutorialinfo{
    font-weight:normal;
    margin-top:.5em;
    margin-bottom:-5px;
}

.taskresult{
    font-weight:normal;
    margin-top:.5em;
    margin-left:1em;
}

pre{
    margin-left:2em;
    margin-right:2em;
    margin-top:1em;
    margin-bottom:1em;
    background-color:#FFFFCC;
    border-style:solid;
    border-width:thin;
    border-color:black;
    max-width:90%;
    padding:0;
    padding:5px;
    white-space:pre-wrap;
    word-wrap:break-word; /* Internet Explorer 5.5+ */
}

.example{
    margin-top:1em;
    margin-bottom:1em;
    padding:3px;
    border-width:thin;
    border-color:black;
    border-style:solid;
    margin-left:2.5em;
    width:60%;
}

pre.screen{
    padding:5px 5px 5px 5px;
    border:outset;
    background-color:#CCCCCC;
    margin-top:2px;
    margin-bottom:2px;
    white-space:pre;
}

div.stepsection{
    width:95%;
    margin-top:1em;
    margin-bottom:1em;
    padding:5px;
    border-top-style:double;
    border-top-width:3px;
    border-top-color:black;
    border-bottom-style:double;
    border-bottom-width:3px;
    border-bottom-color:black;
}

sup
{
    font-size: 0.83em;
    vertical-align: super;
    line-height: 0;
}
